# oneleifGO

## Features
* Social media posts (twitter, youtube, streaming channels)
* Live announcements
* Active project (ability to comment, read readme)
* polls

All data stored in firebase

# oneleifGO.2
* Threaded chats
* Log in (hidden in settings, normal users don't have to login)
* admin features
* hidden games /shrug
* large file sharing